logic pro xについて質問です。現在、imacでmacOS Catalinaバージョン10.15.7でlogicを使用していて、インストールした当初はそのバージョンでインストールできたのですが、現在はmacOS Big Sur 11. 0以降でないとイ

Macintosh(Mac)211閲覧

ベストアンサー

0

imacとmacbookの両方で使い分けたくて、中古のmacbookを買おうとしてました。中古のmacbookをバージョン11にして現在のバージョンのlogicを引き継ぎしようと思います。